This update changes the main python3 in EPEL7 from python34 to python36. This is not removing python34, only changing the following in the python macros.

  • Previous:
  • python3_pkgversion = python34
  • python3_other_pkgversion = python36
  • With Update:
  • python3_pkgversion = python36
  • python3_other_pkgversion = python34

This update is not just for python-rpm-macros, python34 and python36. But every EPEL7 package that used those macros while being built. Thus this update has all of those packages that have been rebuilt.

Due to bohdi limitations, the update has been broken up. Please also test the following bohdi updates:


Resolves: #1659132 Incorrect location used for system certs

This update has been submitted for testing by tdawson.

a year ago

This update has obsoleted python-certifi-2018.10.15-3.el7, and has inherited its bugs and notes.

a year ago

tdawson edited this update.

a year ago

tdawson edited this update.

a year ago

This update has been pushed to testing.

a year ago

churchyard edited this update.

a year ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

a year ago

This update has been submitted for batched by tdawson.

a year ago

This update has been submitted for stable by tdawson.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
modified
a year ago
BZ#1659132 Incorrect location used for system certs
0
0
BZ#1683440 Add EPEL 7 branch for distlib
0
0

Automated Test Results